.record-Container{
  background-color: #b2b2b2;
  height: 100vh;
  padding-top: 30px;
  font-family: sans-serif;  
}
  .userContainer{
    text-align: center;
    background-color:  #00bfa6;
    height: 90vh;
    width: 88vw;
    margin-left: 5.7vw;
    border-radius: 14px;
    color: #ffffff;
    box-shadow: 3px 5px 10px 7px #888888;
  }
  .content{
    display: flex;
    flex-direction: column;
    padding-bottom: 31px;
  }
  .content h7{
    padding-bottom: 0px;
    color: #ffffff;
    font-size: 30px;
    font-weight: 520;
    font-family:calc(sans-serif);
    padding-bottom: 0px;
  }

  .content p3{
    padding-top: 0px;
    font-size: 25px;
    font-weight: 350;
    padding-bottom: 20px;
  }
  
  
  .userBtn{
    background-color: transparent;
    color:#80ded5;
    border-color: transparent;
    font-size: 40px;
    background-color: #00bfa6;
    padding-top: 20px;
    padding-right: 30px;
    border-radius: 15px;
  }
  .alignBtn{
    display: flex;
    justify-content: flex-end;
  }
  .userContainer input{
    border-color: transparent;
    border-radius: 25px;
    padding: 12px;
    padding-left: 45px;
    width: 30vw;
    font-weight: 900;
    color: #212121;
  }
  .userContainer input::placeholder{
    font-weight: 500;
  }
  .userContainer input:hover{
    color: #03c0a0;
    border-color: #47dcd5;
    border-style:dotted;
}
  .userContainer input:focus{
    background-color: #ffffff;
    border: 4px 5 #06322b;
}
  .content-table{
    border-collapse: collapse;
    margin: 25px 0px;
    font-size:30px;
    min-width: 85vw;
    margin-left: 20px;
  }
  .content-table thead tr{
    background-color:#21dac1;
    word-spacing: 30em;
    color: #ffffff;
    font-size: 45px;
  }
  .content-table th,
  .content-table td{
    padding: 12px 15px;
    font-size: 20px;
    font-weight: bold;
    text-align: left;
  }
  